Subject: [BEHAVE] Fwd: I-D Action: draft-petithuguenin-behave-turn-uris-00.txt

From: Marc Petit-Huguenin <[email-masked]>
Date: Thu, 02 Feb 2012 09:40:07 -0800

We sat down over beers in Taipei (thanks Hadriel!) to resolve the differences
between the two TURN URIs drafts and agreed on common ground.  This new draft
merges the best of these two drafts and we are now submitting it to the BEHAVE
WG (where the original discussion about TURN URI took place) for consideration.

We would like to present this work at the next BEHAVE interim meeting or at
any other venue that the chairs would prefer.

The reference implementation has been updated and is available at the URL
indicated in the draft.

- -------- Original Message --------
Subject: I-D Action: draft-petithuguenin-behave-turn-uris-00.txt
Date: Thu, 02 Feb 2012 09:35:53 -0800
From: [email-masked]
Reply-To: [email-masked]
To: [email-masked]

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Traversal Using Relays around NAT (TURN) Uniform Resource
Identifiers
	Author(s)       : Marc Petit-Huguenin
                          Suhas Nandakumar
                          Gonzalo Salgueiro
                          Paul E. Jones
	Filename        : draft-petithuguenin-behave-turn-uris-00.txt
	Pages           : 13
	Date            : 2012-02-02

   This document specifies the syntax of Uniform Resource Identifier
   (URI) schemes for the Traversal Using Relays around NAT (TURN)
   protocol.  It defines two URI schemes that can be used to provision
   the configuration values needed by the resolution mechanism defined
   in [RFC5928].

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-petithuguenin-behave-turn-uris-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-petithuguenin-behave-turn-uris-00.txt